//
#include "NeoPixel.h"
//
const int PIN_DOUT = 5;
const int NUMBER_PIXELS = 28;
const long unsigned TIME_WAIT = 100;
//
CNeoPixel LedStripe(NUMBER_PIXELS, PIN_DOUT, NEO_GRB + NEO_KHZ800);
//
//
void setup() 
{
  LedStripe.Open();
}
//
void loop() 
{
  LedStripe.Clear(); 
  for(int IP = 0; IP < NUMBER_PIXELS; IP++) 
  { 
    LedStripe.SetPixelColor(IP, LedStripe.Color(0, 15, 0));
    LedStripe.Show(); 
    delay(TIME_WAIT);
  }
}
//